/*
Theme Name: The Journal Child
Theme URI: http://demo.themefuse.com/journal/
Description: The Journal is a clean cut, modern WordPress theme perfect for bloggers, an online magazine or publishers in general. Visually interesting and stylish, while also letting the content shine, this is a hidden gem. The back end is powered by our popular <a href="https://wordpress.org/plugins/unyson/" target="_blank">Unyson framework plugin</a> that comes with a bunch of features that will make your live easier like a visual page builder, automated back-ups, styling & typography settings and much more.
Author: ThemeFuse
Author URI: http://themefuse.com
Template: the-journal
*/




@import url("../the-journal/style.css");


#main img{
	max-width:100%;
	height:auto;
}

.fw-section-space-md .fw-main-row .fw-container {
	padding-top:20px
}

.fw-wrap-logo{
	margin-top:30px;
	margin-bottom:30px;
	clear:both;
}
.fw-wrap-logo .fw-container{
	text-align:center
}

.fw-footer-widgets {
  padding-top:40px;
  padding-bottom:40px;
}

.widget, .widget:last-child {
  margin-bottom:30px
}
 
 .widget_categories ul > li a, .widget_nav_menu ul > li a, .widget_meta ul > li a, .widget_pages ul > li a,
 .fw-footer-widgets .widget-title span,
 .widget .widget-title span, .breadcrumbs span:last-child,
 .fw-site-navigation > ul ,
 .fw-copyright, 
 .widget_recent_entries ul li a,
 .widget_archive ul li a,
 .widget_text .textwidget a{
        font-family: 'Helvetica';
}

.fw-footer-widgets .widget_text .textwidget a{
    font-size: 17px;
    line-height: 30px;
   color: darksalmon
}


.fw-top-bar a {
    color: darksalmon
}

.fw-easy-slider .fw-easy-slider-caption .fw-easy-slider-caption-inner a {
	font-family: 'Helvetica' !important;
	font-size: 22px !important;
}

.fw-easy-slider .fw-easy-slider-caption .fw-easy-slider-caption-inner {
	padding:10px 70px;
}
.fw-easy-slider .fw-easy-slider-caption {
   bottom:11%
}

.widget_categories ul > li a, .widget_nav_menu ul > li a, .widget_meta ul > li a, .widget_pages ul > li a
{
	line-height:1.7
}

table.form-table.pdb-signup ,
table.form-table.pdb-signup td,
table.form-table.pdb-signup th
{
	border-width:0;
}
table.form-table.pdb-signup tr.checkbox{
	display: table-row
}

input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="email"], textarea , input[type="number"], select{
	border:#ccc 1px solid;
	border-radius: 3px;
	padding: 8px;
}

 table.form-table.pdb-signup th {
     font-weight:normal
 }
 .pdb-signup td .helptext {
 	font-size: 85%
 }
 
 body.home .breadcrumbs,
 body.home .entry-header{
  display:none
 }
 
 .post-details img.alignleft, .post-details .wp-caption.alignleft {
 	margin-left:0;
 }


.fw-site-navigation > ul {
 font-size:16px;
}


table {
    border-collapse: collapse;
    border-width: 0;
    width: auto;
}

table, th, td {
    border: none;
}

.fw-top-bar .fw-top-bar-social a
{
  display:inline-block;
  overflow:hidden;
  height:32px;
}

.fw-top-bar .fw-top-bar-social a .fa-facebook-official{
  color: #4267b2;
  background-color: #fff;

  line-height:31px;
}

.fw-top-bar {
   background-color: #111111
}

.fw-top-bar .fw-text-top-bar {
   padding-top: 10px;

   padding-bottom: 10px;
}


/* recomm ---- */
    div.recomm {
         margin: 0 0 25px 0;
         padding: 0 0 10px 0;
         border-bottom:1px solid #ccc
     }
     div.recomm div.heading {
        font-style: italic;
        line-height: 24px;
        margin: 0 0 4px 0;
    }
     div.recomm div.heading i{
        width: 24px;
        height: 24px;
        background:chocolate;
        border-radius: 50%;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        color: #fff;
        text-align: center;
        font-style: normal;
    }
    div.recomm div.heading i:before {
        content:"\2605"
    }

    div.recomm div.heading .small{
        padding-left: 30px;
        color: #777;
        font-style:normal;
    }
    div.recomm span.txt {
        display: block;
        margin: 0 0 5px 0;
        color: #333;
    }
    div.recomm div.meta {
        color: #777;
    }
    div.recomm div.meta .text-muted {
        padding: 0 0 0 10px;
        margin: 0 0 0 10px;
        border-left: 1px solid #ccc;
        
    }


